Jump to content

Recommended Posts

Ik maak  gebruik van PS 1.7.5.1 

Module Manager / Modules : Bij het klikken op "Waarschuwingen" en "Updates" krijg ik steeds  Oops! An Error Occurred. The server returned a "500 Internal Server Error". Something is broken. Please let us know what you were doing when this error occurred. We will fix it as soon as possible. Sorry for any inconvenience caused.

Hoe kan ik dit oplossen ?

Ik zou dit graag oplossen voor ik een update doe naar PS 1.7.6.4 via 1-Click Upgrade. Bij een vorige poging tot update is het (daardoor ?) al eens serieus misgelopen (error 500 in backend). Toen gelukkig kunnen oplossen door het terugplaatsen van een backup via hosting.

Tips of helpende handen ? 

Share this post


Link to post
Share on other sites

Dag Marcpie,
Kunt u uw shop in Debug modus zetten? Als u het dan probeert krijgt u een uitgebreidere foutmelding, hoogstwaarschijnlijk kunnen wij dan helpen.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More